.list-results-header {
  margin-top: 15px;
}

.list-no-results {
  border: 1px solid #D6D6D6;
  background-color: #FCE68F;
  padding: 20px;
  font-weight: bold;
  text-align: center;
  color: #333;
}

.list-no-results p {
  margin: 0;
  padding: 0;
}

.list-results-header-title {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 36px;
  color: #333;
  width: 800px;
  float: left;
  line-height: 43px;
}

.list-results-header-options {
  display: inline-block;
  width: 195px;
  float: left;
}

.list-results-header-options .options-label {
  float: left;
  font-family: 'GothamXnarrow';
  font-size: 14px;
  text-transform: uppercase;
  color: #474747;
  padding: 13px 0 10px 10px;
}

.list-results-header-options .options-modes {
  float: right;
  padding-top: 4px;
}

.list-results-header-options .options-modes .mode-button {
  background: -webkit-linear-gradient(top, #FFFFFF 30%, #F0F0F0);
  background: -moz-linear-gradient(top, #FFFFFF 30%, #F0F0F0);
  background: -o-linear-gradient(top, #FFFFFF 30%, #F0F0F0);
  background: -ms-linear-gradient(top, #FFFFFF 30%, #F0F0F0);
  background: linear-gradient(top, #FFFFFF 30%, #F0F0F0);
  display: inline-block;
  width: 24px;
  height: 24px;
  padding: 4px;
  border-bottom: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
  border-left: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
}

.list-results-header-options .options-modes .mode-button > span.options-list-mode {
  background: url(../../images/view_list_grey.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.list-results-header-options .options-modes .mode-button.active > span.options-list-mode {
  background: url(../../images/view_list_white.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.list-results-header-options .options-modes .mode-button > span.options-grid-mode {
  background: url(../../images/view_grid_grey.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.list-results-header-options .options-modes .mode-button.active > span.options-grid-mode {
  background: url(../../images/view_grid_white.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.list-results-content-container {
  margin-top: 15px;
}

.list-results-content-container .filter-left-panel {
  background-color: #FFF;
  min-height: 600px;
  width: 320px;
  float: left;
}

.list-results-content-container .content-right-panel {
  /*float: left;*/
  /*margin-left: 20px;*/
}

.content-right-panel .content-header .content-header-title {
  font-family: 'gothamxnarrow-medium';
  font-size: 21px;
  color: #333;
  line-height: 23px;
}

.content-right-panel .content-header .content-header-subtitle {
  color: #787878;
  font-size: 13px;
  margin-bottom: 15px;
}

.content-right-panel .content-header .content-header-subtitle span {
  font-weight: bold;
}

.list-results-container hr, .content-right-panel hr {
  border: 0;
  border-bottom: 1px solid #D6D6D6;
  margin: 0;
}

.content-right-panel .views-row {
  margin-bottom: 15px;
  margin-top: 20px;
}

.content-right-panel .views-field-field-poi-imagem-pesquisa, .content-right-panel .views-field-field-poi-imagem-pesq, .content-right-panel .views-field-ss-imagem-pesquisa {
  float: left;
  margin-right: 20px;
}

.content-right-panel .views-field-field-poi-imagem-pesquisa img, .content-right-panel .views-field-field-poi-imagem-pesq img, .content-right-panel .views-field-ss-imagem-pesquisa img {
  border: 10px solid #FFF;
}

.content-right-panel .views-field-field-poi-tipo, .content-right-panel .views-field-bundle-name {
  font-family: gothamxnarrow-book;
  color: #474747;
  line-height: 16px;
}

.content-right-panel .views-field-field-poi-nome, .content-right-panel .views-field-ts-poi-nome {
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
}

.content-right-panel .views-field-field-poi-descritivo, .content-right-panel .views-field-ts-poi-descritivo {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 10px;
}

.content-right-panel .know-more a {
  font-family: 'GothamXNarrow-medium';
  font-size: 13px;
  color: #008131;
  text-decoration: none;
  text-transform: uppercase;
}

.content-right-panel .know-more span {
  height: 22px;
  display: inline-block;
  vertical-align: bottom;
}

.content-right-panel .e-know-more-btn {
  background: url(../../images/arrow_encontre.png) 50% no-repeat;
  width: 24px;
  vertical-align: middle;
}

.content-right-panel .print-n-order {
  padding-top: 15px;
  padding-bottom: 15px;
}

.print-n-order .e-actions-button {
  display: inline-block;
  background-color: #008131;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  line-height: 35px;
  padding-left: 15px;
}

.print-n-order .evt-actions-button {
  display: inline-block;
  background-color: #FF9B00;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'gothamxnarrow';
  font-size: 13px;
  line-height: 35px;
  padding-left: 15px;
}

.print-n-order .list-print-btn-container {
  float: left;
  min-width: 195px;
}

.print-n-order .list-print-btn span {
  float: right;
  background: url(../../images/print.png) 50% no-repeat;
  height: 35px;
  width: 36px;
  margin-left: 10px;
  border-left: 1px solid #FFF;
}

.print-n-order .list-order-down-btn span {
  float: right;
  background: url(../../images/seta_small_encontre_down.png) 50% no-repeat;
  height: 35px;
  width: 30px;
}

.print-n-order .list-most-viewed-btn span {
  float: right;
  background: url(../../images/seta_small_encontre_up.png) 50% no-repeat;
  height: 35px;
  width: 30px;
}

.print-n-order .list-order {
  float: right;
  text-align: right;
  width: 380px;
}

.print-n-order .order-label {
  float: left;
  font-family: GothamXnarrow-medium;
  font-size: 16px;
  color: #333;
  vertical-align: top;
  line-height: 35px;
}

.view-encontre-poi .pager .pager-current {
  background: -webkit-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -moz-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -o-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: -ms-linear-gradient(top, #02742D 30%, #036D2B) !important;
  background: linear-gradient(top, #02742D 30%, #036D2B) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 6px 10px 6px 10px;
  color: white;
}

#edit-shs-term-node-tid-depth-wrapper {
  max-width: 440px;
}

.views-exposed-widget.views-widget-sort-by {
  display: none;
}

.views-exposed-widget.views-widget-sort-order {
  display: none;
}

.gal_list {
  position: relative;
}

.gal_list .novo-know-more a {
  position: absolute;
  top: 70px;
  left: 170px;
}
